@charset "UTF-8";

/*----------------------------- */
/* FEATURE COMMON */
/*----------------------------- */

/** feature_tit **/
.feature_tit{
	font-size:24px;
	font-size:2.4rem;
	border-bottom:3px solid #666;
}

/** feature_nav **/
/*** !!please over write page color!! ***/
.feature_nav{
	color:#000;
	background-color:#e4e4e4;
	border-top:1px solid #c6c6c6;
	border-bottom:1px solid #c6c6c6;
}
.feature_nav > li > a > span,
.feature_nav > li > span > span{
	border-right:1px solid #c6c6c6;
}
.feature_nav > li > span{
	color:#999;
}
.feature_nav > li > a:link,
.feature_nav > li > a:visited{
	color:#000;
}
.feature_nav > li.current > a,
.feature_nav > li > a:hover{
	background-color:#c6c6c6;
}

/*** style ***/
.feature_nav{
	overflow:hidden;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}
.feature_nav > li{
	float:left;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
}
.feature_nav > li > a,
.feature_nav > li > span{
	display:table;
	padding:14px 0 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_nav > li > a > span,
.feature_nav > li > span > span{
	display:table-cell;
	padding:0 30px;
	vertical-align:middle;
}
.feature_nav > li > a:link,
.feature_nav > li > a:visited{
	text-decoration:none;
}
.feature_nav > li.current > a,
.feature_nav > li > a:hover{
	margin-left:-1px;
	padding-left:1px;
}

/** feature_lead **/
.feature_lead{
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}
.feature_lead em{
	font-size:24px;
	font-size:2.4rem;
	font-weight:bold;
}

/** feature_font_l **/
.feature_font_l{
	font-size:14px;
	font-size:1.4rem;
}
.feature_font_ll{
	font-size:16px;
	font-size:1.6rem;
}
.feature_font_l + .c_list_icon{
	margin-top:10px;
}

/** feature_thumb_list_row **/
.feature_thumb_list_row .feature_thumb_list_row-tit{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	padding:0 15px;
}
.feature_thumb_list_row > li{
	padding-top:10px;
}
.feature_thumb_list_row > li .c_thumb_list_row-img .c_thumb_list_row-img_in{
	height:150px;
	vertical-align:middle;
}
.feature_thumb_list_row > li .c_thumb_list_row-img .c_thumb_list_row-img_in img{
	max-height:150px;
}

/** feature_thumb_list_bnr **/
.feature_thumb_list_bnr > li{
	padding-top:0;
}
.feature_thumb_list_bnr > li .c_thumb_list_row-img .c_thumb_list_row-img_in{
	height:100px;
	vertical-align:middle;
	padding-top:0;
}
.feature_thumb_list_bnr > li .c_thumb_list_row-img .c_thumb_list_row-img_in img{
	max-height:100px;
}

/** feature_photo_slider **/
.feature_photo_slider{
	margin-top:20px;
}
.feature_photo_slider .feature_photo_slider-item{
	display: table;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 30px;
}
.feature_photo_slider .feature_photo_slider-item_img{
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 20px;
}
.feature_photo_slider .feature_photo_slider-item_img img{
	max-width:100%;
	max-height:500px;
}
.feature_photo_slider .feature_photo_slider-item_img a:hover img{
	opacity: 0.7;
	-ms-filter: "alpha( opacity=70 )";
}
.feature_photo_slider-thumb{
	overflow:hidden;
}
.feature_photo_slider-thumb > li{
	float:left;
	width:10%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_photo_slider-thumb > li > a{
	display:block;
	margin:10px 5px;
	border: 1px solid #e4e4e4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:middle;
	height:80px;
	line-height:78px;
}
.feature_photo_slider-thumb > li > a > img{
	max-width:100%;
	max-height:78px;
	vertical-align:middle;
}
.feature_photo_slider-thumb > li > a:hover img{
	opacity: 0.7;
	-ms-filter: "alpha( opacity=70 )";
}

/** feature_md_icon **/
.feature_md_icon{
	overflow:hidden;
	margin-top:20px;
}
.feature_md_icon img.feature_md_icon-img{
	float:left;
	width:80px;
	margin-right:20px;
}
.feature_md_icon p{
	overflow:hidden;
	margin-top:0;
}
.feature_md_icon p.feature_md_icon-tit{
	margin-top:10px;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}
/** feature_md_icon-s **/
.feature_md_icon.feature_md_icon-s{
}
.feature_md_icon.feature_md_icon-s img.feature_md_icon-img{
	width:50px;
}

/** feature_item **/
/*** feature_item_heading ***/
.feature_item_heading{
	background-color:#e4e4e4;
	padding:20px 20px 15px;
	margin-top:20px;
	font-size:14px;
	font-size:1.4rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_item_heading > *:first-child{
	margin-top:0;
}
.feature_item_heading .feature_item_heading-tit{
	font-size:20px;
	font-size:2.0rem;
	font-weight:bold;
}
.feature_item_heading .feature_item_heading-tit a:link,
.feature_item_heading .feature_item_heading-tit a:visited{
	text-decoration:none;
}
.feature_item_heading .feature_item_heading-icon{
	margin-top:0;
	margin-bottom:10px;
}
.feature_item_heading .c_list_icon{
	margin-top:5px;
}
/*** feature_item_data ***/
.feature_item_data{
	margin-top:20px;
	overflow:hidden;
}
.feature_item_data .feature_item_data-img{
	width:30%;
	text-align:center;
	float:left;
}
.feature_item_data .feature_item_data-img.feature_item_data-img_r{
	float:right;
}
.feature_item_data .feature_item_data-img img{
	width:100%;
	height:auto;
}
.feature_item_data .feature_item_data-img >a:hover img{
	opacity: 0.7;
	-ms-filter: "alpha( opacity=70 )";
}
.feature_item_data .feature_item_data-body{
	font-size:14px;
	font-size:1.4rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_item_data .feature_item_data-img + .feature_item_data-body{
	width:70%;
	float:left;
	padding-left:30px;
}
.feature_item_data .feature_item_data-img.feature_item_data-img_r + .feature_item_data-body{
	padding-left:0;
	padding-right:30px;
}
.feature_item_data .feature_item_data-body_tit{
	margin-top:0;
	font-weight:bold;
}
.feature_item_data .feature_item_data-body_tit a:link,
.feature_item_data .feature_item_data-body_tit a:visited{
	text-decoration:none;
}
.feature_item_data .feature_item_data-body > *:first-child{
	margin-top:0;
}

/**** feature_item_data-s ****/
.feature_item_data.feature_item_data-s .feature_item_data-img{
	width:20%;
}
.feature_item_data.feature_item_data-s .feature_item_data-img + .feature_item_data-body{
	width:80%;
}
.feature_item_data.feature_item_data-s .feature_item_data-body_tit{
}

/*** in col3 ***/
.c_cols .c_cols-1of3 .feature_item_data .feature_item_data-img{
	width:35%;
}
.c_cols .c_cols-1of3 .feature_item_data .feature_item_data-img + .feature_item_data-body{
	width:65%;
	font-size:12px;
	font-size:1.2rem;
	padding-left:20px;
}
.c_cols .c_cols-1of3 .feature_item_data .feature_item_data-body_tit{
	font-size:14px;
	font-size:1.4rem;
}
/**** feature_item_data-s ****/
.c_cols .c_cols-1of3 .feature_item_data.feature_item_data-s .feature_item_data-img{
	width:30%;
}
.c_cols .c_cols-1of3 .feature_item_data.feature_item_data-s .feature_item_data-img + .feature_item_data-body{
	width:70%;
}

/*** in c_cols_border ***/
.c_cols_border .feature_item_data{
	margin-top:0;
}


/*** feature_item_copy ***/
.feature_item_copy{
	margin-top:20px;
	font-size:14px;
	font-size:1.4rem;
}
.feature_item_copy .feature_item_copy-tit{
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}

/** feature_img_col **/
.feature_img_col{
	overflow:hidden;
	margin-top:20px;
}
.feature_img_col .feature_img_col-img_right,
.feature_img_col .feature_img_col-img_left{
}
.feature_img_col .feature_img_col-img_right{
	float:right;
	margin-left:30px;
}
.feature_img_col .feature_img_col-img_left{
	float:left;
	margin-right:30px;
}
.feature_img_col .feature_img_col-body{
	overflow:hidden;
}
.feature_img_col .feature_img_col-body > *:first-child{
	margin-top:0;
}

.feature_img_col .feature_img_col-tit{
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	margin-top:0;
}
.feature_img_col .feature_img_col-tit a:link,
.feature_img_col .feature_img_col-tit a:visited{
	text-decoration:none;
}
.feature_img_col .feature_img_col-tit a:hover{
	text-decoration:none;
}

/** feature_cols_border **/
.feature_cols_border{
	overflow:hidden;
}
.feature_cols_border .feature_cols_border-1of2{
	width:50%;
	float:left;
	padding:0 20px;
	margin-left:-1px;
	margin-top:20px;
	border-left:1px dotted #666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/** feature_box **/
.feature_box{
	border:1px solid #afafaf;
	padding:20px;
	margin-top:20px;
}
.feature_box > *:first-child{
	margin-top:0;
}

/** feature_icon_releaseday **/
.feature_icon_releaseday{
	display:inline-block;
	background-color:#000;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	font-size:1.4rem;
	padding:3px 14px;
}
p.feature_icon_releaseday{
	margin-top:5px;
}
.feature_thumb_list_row .feature_icon_releaseday{
	font-size:12px;
	font-size:1.2rem;
	padding:2px 6px;
}

/** feature_icon_special **/
.feature_icon_special{
	display:inline-block;
	background-color:#f57;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	font-size:1.4rem;
	padding:3px 14px;
}
p.feature_icon_special{
	margin-top:5px;
}
.feature_thumb_list_row .feature_icon_special{
	font-size:12px;
	font-size:1.2rem;
	padding:2px 6px;
}
.feature_icon_special_s{
	display:inline-block;
	background-color:#f57;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	font-size:1.2rem;
	padding:2px 6px;
}

/** feature_icon_normal **/
.feature_icon_normal{
	display:inline-block;
	background-color:#8e8e8e;
	color:#fff;
	font-weight:bold;
	padding:2px 6px;
	font-size:12px;
	font-size:1.2rem;
}
.c_list_icon li .feature_icon_normal{
	margin-top:3px;
}

/** feature_icon_normal_l **/
.feature_icon_normal_l{
	display:inline-block;
	background-color:#8e8e8e;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	font-size:1.4rem;
	padding:3px 14px;
}

/** feature_icon_cat **/
.feature_icon_cat{
	font-weight:normal;
	font-size:12px;
	font-size:1.2rem;
}

/** feature_bnr_list **/
.feature_bnr_list{
	margin-top:20px;
	margin-left:-15px;
	margin-bottom:-15px;
	overflow:hidden;
}
.feature_bnr_list > li{
	float:left;
	padding-left:15px;
	margin-bottom:15px;
	width:25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_bnr_list > li img{
	width:100%;
}
.feature_bnr_list > li a:hover img{
	opacity: 0.7;
	-ms-filter: "alpha( opacity=70 )";
}

/** feature_magazine **/
.feature_magazine{
	border:1px solid #e4e4e4;
	display:table;
}
.feature_magazine .feature_magazine-cover{
	padding:20px;
	display:table-cell;
	vertical-align:middle;
	width:52%;
}
.feature_magazine .feature_magazine-cover > img{
	width:100%;
}
.feature_magazine .feature_magazine-body{
	padding:20px;
	display:table-cell;
	background-color:#e4e4e4;
	vertical-align:top;
	width:48%;
}
.feature_magazine .feature_magazine-body p{
	margin-top:5px;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}
.feature_magazine .feature_magazine-body p.feature_magazine-tit{
	font-size:18px;
	font-size:1.8rem;
	margin-top:0;
}
.feature_magazine .feature_magazine-body p span{
	font-size:12px;
	font-size:1.2rem;
}

/*** feature_campaign ***/
.feature_campaign {
	width: 80%;
	margin: 20px auto 0;
}
.feature_campaign dt {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background: #666;
	margin: 0;
	padding: 10px;
}
.feature_campaign dd {
	text-align: center;
	padding: 1px 20px 20px;
	background-color: #e4e4e4;
}
.feature_campaign dd .c_btn_inline_m {
	width: 40%;
}
.feature_campaign .feature_campaign-term {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.feature_campaign .feature_campaign-term span {
	vertical-align: middle;
}
.feature_campaign .feature_campaign-term .feature_campaign-term_y {
	font-size: 18px;
	font-size: 1.8rem;
}
.feature_campaign .feature_campaign-term .feature_campaign-term_d {
	font-size: 28px;
	font-size: 2.8rem;
}
.feature_campaign .feature_campaign-term .feature_campaign-term_w {
	font-size: 14px;
	font-size: 1.4rem;
}

/*** feature_cols_border ***/
.feature_cols_border{
	display:block;
	width:100%;
	margin-left:0;
	margin-top:0;
	overflow:hidden;
}
.feature_cols_border .c_cols_border-1of2{
	display:block;
	float:left;
	padding-left:0;
	margin-top:30px;
	margin-left:-1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/** feature_release_date **/
.feature_release_date{
	background-color:#000;
	padding:3px 20px;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	color:#fff;
}

/** feature_lineup **/
.feature_lineup{
	background-color:#e4e4e4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 20px 20px;
}
.feature_lineup .feature_release_date{
	margin:5px -20px 0;
}
.feature_lineup .feature_lineup-head{
	text-align:center;
	margin-top:20px;
}
.feature_lineup .feature_lineup-head .feature_lineup-artist{
	font-size:20px;
	font-size:2.0rem;
	font-weight:bold;
	margin-top:15px;
	text-align:left;
}
.feature_lineup .feature_lineup-head .feature_lineup-artist a:link,
.feature_lineup .feature_lineup-head .feature_lineup-artist a:visited{
	text-decoration:none;
}
.feature_lineup .feature_lineup-head .feature_lineup-artist a:hover{
	text-decoration:none;
}
.feature_lineup .feature_lineup-head img{
	/*max-width:100%;
	max-height:214px;*/
	width:100%;
}
.feature_lineup .feature_lineup-head img.feature_lineup-img{
	width:auto;
	max-width:100%;
	max-height:214px;
}

.feature_lineup .c_list_icon{
	margin-top:0;
}
.feature_lineup dl.feature_lineup-info{
}
.feature_lineup dl.feature_lineup-info dt{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	background-color:#fff;
	display:inline-block;
	padding:3px 10px 2px;
	margin-top:15px;
}
.feature_lineup dl.feature_lineup-info dd{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	margin-top:15px;
}
.feature_lineup dl.feature_lineup-info dd .c_list_link{
	font-size:12px;
	font-size:1.2rem;
}
.feature_lineup dl.feature_lineup-info dd .feature_lineup-info_item{
	margin-top:10px;
	text-align:center;
}
.feature_lineup dl.feature_lineup-info dd .feature_lineup-info_item img{
	max-width:100%;
	max-height:200px;
}
.feature_lineup dl.feature_lineup-info dd span.feature_lineup-info_detail{
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
	display:block;
}
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img{
	overflow:hidden;
}
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img img{
	float:left;
	margin-right:20px;
	max-width:70px;
	max-height:70px;
}
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img img.feature_lineup-info_img_r{
	float:right;
	margin-right:0;
	margin-left:20px;
	max-width:70px;
	max-height:70px;
}
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img span{
	overflow:hidden;
	display:block;
}
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img span a:link,
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img span a:link{
	text-decoration:none;
}
.feature_lineup dl.feature_lineup-info dd.feature_lineup-info_img span a:hover{
	text-decoration:none;
}

.feature_lineup .feature_lineup-mus{
	margin-top:20px;
}
.feature_lineup .feature_lineup-mus .c_list_btn_mus{
}
.feature_lineup .feature_lineup-btn{
	margin-top:20px;
	border-top:1px dotted #666;
}
.feature_lineup .feature_lineup-btn p{
	margin-top:20px;
}

/** feature_info **/
dl.feature_info{
	position:relative;
	margin-top:20px;
	font-size:14px;
	font-size:1.4rem;
}
dl.feature_info dt{
	width:10em;
	position:absolute;
	left:0;
	margin-bottom:10px;
}
dl.feature_info dd{
	padding-left:11em;
	margin-bottom:10px;
	font-weight:bold;
}

/** c_cols extend **/
.feature_cols_fix{}
.feature_cols_fix .feature_cols_fix-side{
	width:300px;
}
.feature_cols_fix .feature_cols_fix-main{
	width:auto;
	float:none;
	overflow:hidden;
}

/** feature_tit_side **/
.feature_tit_side{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	background-color:#666;
	color:#fff;
	padding:8px 20px;
	margin-top:30px;
}

/** feature_accordion_btn{ **/
.feature_accordion_btn{
}
.c_js_accordion.open .feature_accordion_btn span{
	display:none;
}
.c_js_accordion.open .feature_accordion_btn:after{
	content:"閉じる";
}
.c_js_accordion.open .feature_accordion_btn{
	background:url(/cosmo_common/images/arrow_up.png) no-repeat right 0.5em;
}

/** feature_tw_cols **/
.feature_tw_cols{
	overflow:hidden;
	margin-left:-30px;
}
.feature_tw_cols .feature_tw_cols-1of2{
	width:50%;
	float:left;
}
.feature_tw_cols .feature_tw_cols-in{
	padding-left:30px;
	margin-top:20px;
}

/*** feature_tw_cols-right ***/
.feature_tw_cols.feature_tw_cols-right .feature_tw_cols-1of2{
	float:right;
}

/*** feature_tw_cols-narrow ***/
.feature_tw_cols.feature_tw_cols-narrow .feature_tw_cols-1of2{
	width:60%;
}
.feature_tw_cols.feature_tw_cols-narrow .feature_tw_cols-1of2:last-child{
	width:40%;
}

/** feature_tw **/
.feature_tw iframe{
	border:1px solid #e4e4e4!important;
	border-radius:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/** feature_unit **/
/*col-one padding...*/
.feature_unit{
	padding:30px 29px 30px 30px;
}

/** feature_item_lineup **/
.feature_item_lineup{
	overflow:hidden;
	margin-left:-20px;
	font-size:0;
}
.feature_item_lineup .feature_item_lineup-col{
	display:inline-block;
	width:20%;
	padding-left:20px;
	font-size:1.4rem;
	vertical-align:top;
	margin-top:30px;
	margin-bottom:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
.feature_item_lineup .feature_item_lineup-col *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

/** feature_item_lineup-col4 **/
.feature_item_lineup.feature_item_lineup-col4{
	margin-left:-30px;
}
.feature_item_lineup.feature_item_lineup-col4 .feature_item_lineup-col{
	width:25%;
	padding-left:30px;
}

/** feature_cp_item **/
.feature_cp_item{}

/*** feature_cp_item-balloon ***/
.feature_cp_item .feature_cp_item-balloon{
	background:#e5e5e5;
	padding:10px;
	position:relative;
	margin-bottom:18px;
}
.feature_cp_item .feature_cp_item-balloon:after{
	top:100%;
	left:50%;
	border:solid transparent;
	content:"";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:transparent;
	border-top-color:#e5e5e5;
	border-width:18px;
	margin-left:-18px;
}
.feature_cp_item .feature_cp_item-balloon > p{
	margin-top:0;
}

/*** feature_cp_item-img ***/
.feature_cp_item .feature_cp_item-img{
	width:100%;
	height:auto;
	text-align:center;
	display:block;
	position:relative;
	margin-top:30px;
}
.feature_cp_item .feature_cp_item-img:before{
	content:"";
	display:block;
	padding-top:100%;
}
.feature_cp_item .feature_cp_item-img img{
	max-height:100%;
	max-width:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
/*** feature_cp_item-release ***/
.feature_cp_item .feature_cp_item-release{
	font-weight:bold;
	margin-top:20px;
}

/*** feature_cp_item-title ***/
.feature_cp_item .feature_cp_item-title{
	margin-top:0;
}
.feature_cp_item .feature_cp_item-title a:link,
.feature_cp_item .feature_cp_item-title a:visited{
	text-decoration:none;
}

/*** feature_cp_item-btn ***/
.feature_cp_item .feature_cp_item-btn p{
	margin-top:10px;
}

/** btn **/
/*** feature_btn_blue ***/
.feature_btn_blue{
	padding:10px;
	background:rgb(0,51,153);
	background:-moz-linear-gradient(top, rgba(0,51,153,1) 0%, rgba(0,41,123,1) 100%);
	background:-webkit-linear-gradient(top, rgba(0,51,153,1) 0%,rgba(0,41,123,1) 100%);
	background:linear-gradient(to bottom, rgba(0,51,153,1) 0%,rgba(0,41,123,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#003399', endColorstr='#00297b',GradientType=0 );
	text-align:center;
	display:block;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
}
a.feature_btn_blue:link,
a.feature_btn_blue:visited{
	color:#fff;
	text-decoration:none;
}
a.feature_btn_blue:hover{
	opacity:0.7;
}

/*** feature_btn_red ***/
.feature_btn_red{
	padding:10px;
	background:rgb(203,0,0);
	background:-moz-linear-gradient(top, rgba(203,0,0,1) 0%, rgba(163,0,0,1) 100%);
	background:-webkit-linear-gradient(top, rgba(203,0,0,1) 0%,rgba(163,0,0,1) 100%);
	background:linear-gradient(to bottom, rgba(203,0,0,1) 0%,rgba(163,0,0,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb0000', endColorstr='#a30000',GradientType=0 );
	text-align:center;
	display:block;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
}
a.feature_btn_red:link,
a.feature_btn_red:visited{
	color:#fff!important;
	text-decoration:none;
}
a.feature_btn_red:hover{
	opacity:0.7;
}
/**** feature_btn_red_end ****/
.feature_btn_red_end{
	padding:8px 10px;
	text-align:center;
	display:block;
	border-radius:5px;
	border:2px solid #c90000;
	color:#cb0000;
	font-weight:bold;
}
a.feature_btn_red_end:link,
a.feature_btn_red_end:visited{
	color:#cb0000!important;
	text-decoration:none;
}
a.feature_btn_red_end:hover{
	opacity:0.7;
}
/**** feature_btn_red_soon ****/
.feature_btn_red_soon{
	padding:10px;
	background:rgb(255,221,221);
	background:-moz-linear-gradient(top, rgba(255,221,221,1) 0%, rgba(233,178,178,1) 100%);
	background:-webkit-linear-gradient(top, rgba(255,221,221,1) 0%,rgba(233,178,178,1) 100%);
	background:linear-gradient(to bottom, rgba(255,221,221,1) 0%,rgba(233,178,178,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdddd', endColorstr='#e9b2b2',GradientType=0 );
	text-align:center;
	display:block;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
}

/** feature_countday **/
.feature_countday{
	text-align:center;
	color:#003399;
}
.feature_countday_end{
	text-align:center;
	color:#cc0000;
}
.feature_countday_end span,
.feature_countday span{
	font-weight:bold;
	font-size:1.6rem;
	display:inline-block;
	padding:0 3px;
}
.feature_countday_done{
	text-align:center;
}

/** feature_modal **/
.feature_modal{
	background-color:#fff;
	max-width:700px;
	padding:40px 30px;
	margin:0 auto;
	position:relative;
	border-radius:10px;
	font-size:1.4rem;
	line-height:1.6;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
.feature_modal .mfp-close{
	right:-40px;
	top:-30px;
}
.feature_modal > *:first-child{
	margin-top:0;
}
.feature_modal .feature_modal-tit{
	font-size:1.8rem;
	font-weight:bold;
	margin-bottom:30px;
}

/** feature_twcp_cols **/
.feature_twcp_cols{
	overflow:hideen;
	margin-left:-30px;
	margin-top:-30px;
	font-size:0;
}
.feature_twcp_cols *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_twcp_cols .feature_twcp_cols-col{
	display:inline-block;
	padding-left:30px;
	width:33.3%;
	font-size:14px;
	font-size:1.4rem;
	vertical-align:top;
	margin-top:60px;
}
.feature_twcp_cols .feature_tw{
	margin-top:20px;
}
.feature_twcp_cols .feature_tw iframe{
	height:320px!important;
}
.feature_twcp_cols .feature_twcp_cols-col > *:first-child{
	margin-top:0;
}

/** feature_btn_tw **/
.feature_btn_tw{
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	display:block;
	padding:15px;
	text-align:center;
	border-radius:5px;
	background:#3e4344;
	background:-moz-linear-gradient(top,  hsl(190,5%,25%) 0%, hsl(180,8%,7%) 100%);
	background:-webkit-linear-gradient(top,  hsl(190,5%,25%) 0%,hsl(180,8%,7%) 100%);
	background:linear-gradient(to bottom,  hsl(190,5%,25%) 0%,hsl(180,8%,7%) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e4344', endColorstr='#111414',GradientType=0 );
}
.feature_btn_tw:link,
.feature_btn_tw:visited{
	color:#fff;
	text-decoration:none;
}
.feature_btn_tw:hover{
	color:#fff;
	text-decoration:none;
}
.feature_btn_tw span.feature_btn_tw-icon{
	display:inline-block;
	background:url(../images/btn_tw.png) no-repeat left top;
	background-size:25px 22px;
	padding-left:34px;
}


/* SPECIAL */
/** 2014 winter campaign **/
.winter2014_tit{
	position:relative;
}
.winter2014_tit p{
	position:absolute;
	top:0;
	text-align:right;
	margin-top:0;
	padding-right:25px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.winter2014_tit p img{
	width:33%;
}


